Bug 14445 - no protocol supported to connect from winxp (smb1 , smbv1 needed)
Summary: no protocol supported to connect from winxp (smb1 , smbv1 needed)
Status: NEW
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services (show other bugs)
Version: 4.11.6
Hardware: All Linux
: P5 normal (vote)
Target Milestone: ---
Assignee: Samba QA Contact
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-20 13:01 UTC by Dieter Ferdinand
Modified: 2020-07-20 13:01 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dieter Ferdinand 2020-07-20 13:01:15 UTC
hello,
since the last update i don't get a connection from my winxp workstation.

i need the smbv1 protocol and it seems, that this is nor more in samba.

goodby